Repository 32bit  Forum
Repository 64bit  Wiki

Slackyd & vlc

Postate qui se avete consigli per migliorare i pacchetti disponibili in questo sito o se avete problemi con installazione, funzionamento o altro.

Moderatore: Staff

Regole del forum
1) Citare in modo preciso il nome del pacchetto.
2) Specificare se discussione/suggerimento o richiesta d'aiuto.
3) Leggere attentamente le risposte ricevute
4) Scrivere i messaggi con il colore di default, evitare altri colori.
5) Scrivere in Italiano o in Inglese, se possibile grammaticalmente corretto, evitate stili di scrittura poco chiari, quindi nessuna abbreviazione tipo telegramma o scrittura stile SMS o CHAT.
6) Appena registrati è consigliato presentarsi nel forum dedicato.

La non osservanza delle regole porta a provvedimenti di vari tipo da parte dello staff, in particolare la non osservanza della regola 5 porta alla cancellazione del post e alla segnalazione dell'utente. In caso di recidività l'utente rischia il ban temporaneo.

Slackyd & vlc

Messaggioda sunreal » mar ago 24, 2010 12:44

Perchè il comando slackyd -g vlc non mi permette di scaricare il pacchetto e soprattutto il trilione di dipendenze che ha? Questo è il risultato del comando:
slackyd -g vlc

Warning: package `iscan-2.10.0-1.c2.i386' isn't standard. Skipping.
Searching vlc:
*** Warning:
Some package data found in file `/var/slackyd/slacky/PACKAGES.TXT' seems to be too long. Continuing.
nothing found.
sunreal
Master
Master
 
Messaggi: 1564
Iscritto il: sab apr 09, 2005 23:00
Località: P.P.P.

Re: Slackyd & vlc

Messaggioda sunreal » sab ago 28, 2010 13:07

quando nessuno risponde mi vengono questa serie di dubbi:
1 la domanda è talmente scema che non vale la pena di rispondere
2 è un problema troppo complesso e non ci sono guru in giro, in fondo simao in agosto....
3 chi legge non riesce a capire cosa voglio.
Quale delle tre?
sunreal
Master
Master
 
Messaggi: 1564
Iscritto il: sab apr 09, 2005 23:00
Località: P.P.P.

Re: Slackyd & vlc

Messaggioda Ansa89 » sab ago 28, 2010 13:19

sunreal ha scritto:1 la domanda è talmente scema che non vale la pena di rispondere

Le domande non sono mai sceme, a volte lo sono le risposte.

sunreal ha scritto:2 è un problema troppo complesso e non ci sono guru in giro, in fondo simao in agosto....

Il forum conta parecchi iscritti, probabilmente almeno uno che conosce la risposta (e non è in vacanza) c'è.

sunreal ha scritto:3 chi legge non riesce a capire cosa voglio.

Di solito se il problema non è chiaro, vengono chiesti ulteriori dettagli, fino a quando non si riesce ad inquadrare esattamente il problema.

Detto questo, l'unica cosa che posso consigliarti è l'uso di "slapt-get" (e questo è più un work-around), in quanto non ho mai usato slackyd e non so interpretare quei messaggi di warning.
Io con slapt-get non ho avuto problemi ad installare ed aggiornare vlc.
Avatar utente
Ansa89
Iper Master
Iper Master
 
Messaggi: 2625
Iscritto il: mer ago 29, 2007 16:57
Località: Modena
Nome Cognome: Stefano Ansaloni
Slackware: 13.1
Kernel: 3.16.6-ck2
Desktop: XFCE 4.6.1

Re: Slackyd & vlc

Messaggioda erio » sab ago 28, 2010 14:34

mal comune, mezzo gaudio, lo fa anche a me,però ho il dubbio che se hai una versione di vlc installata si rifiuta di upgradarla,perche su altri pacchetti non ho problemi,posso provare a toglierlo il vlc visto che ha anche problemi con lo stream,non aggancia nessun indirizzo che metto,la tv dtt non la apre,a forza di limitazioni resterà dove si trova,sul server,come amarok e kaffeine kde 4.
erio
Linux 3.x
Linux 3.x
 
Messaggi: 1086
Iscritto il: ven ott 09, 2009 18:25
Slackware: 13.37
Kernel: 3.0.7
Desktop: kde

Re: Slackyd & vlc

Messaggioda Ansa89 » sab ago 28, 2010 14:44

Offtopic: Keffeine lo uso per guardare la tv e mi sembra vada abbastanza bene.
Avatar utente
Ansa89
Iper Master
Iper Master
 
Messaggi: 2625
Iscritto il: mer ago 29, 2007 16:57
Località: Modena
Nome Cognome: Stefano Ansaloni
Slackware: 13.1
Kernel: 3.16.6-ck2
Desktop: XFCE 4.6.1

Re: Slackyd & vlc

Messaggioda erio » sab ago 28, 2010 14:50

ansa89 abbiamo postato insieme,ho fatto la prova di rimuovere vlc,slackyd -g vlc ha funzionato ma la versione è quella che c'era prima la 1.0.6,quindi penso che bisogna togliere tutte la dipendenze e aggiornare anche quelle,per avere la 1.1.3,non penso che il config di slackyd sia cambiato...
erio
Linux 3.x
Linux 3.x
 
Messaggi: 1086
Iscritto il: ven ott 09, 2009 18:25
Slackware: 13.37
Kernel: 3.0.7
Desktop: kde

Re: Slackyd & vlc

Messaggioda marlavo » dom ago 29, 2010 8:12

sunreal ha scritto:Perchè il comando slackyd -g vlc non mi permette di scaricare il pacchetto e soprattutto il trilione di dipendenze che ha? Questo è il risultato del comando:
slackyd -g vlc

Warning: package `iscan-2.10.0-1.c2.i386' isn't standard. Skipping.
Searching vlc:
*** Warning:
Some package data found in file `/var/slackyd/slacky/PACKAGES.TXT' seems to be too long. Continuing.
nothing found.


Anche a me da lo stesso messaggio d'errore; ho dato un'occhiata a "/var/slackyd/slacky/PACKAGES.TXT", ho la sensazione che slackyd non riesca a gestire l'enorme numero di dipendenze che si porta dietro vlc. Comunque, se proprio vuoi installare vlc, puoi fare come me, ovvero scaricarlo da slacky.eu ed installarlo con installpkg :roll:
Avatar utente
marlavo
Linux 2.0
Linux 2.0
 
Messaggi: 174
Iscritto il: ven lug 02, 2010 15:38
Nome Cognome: Marco Lavorini
Slackware: 14.1 01 00 00 00
Kernel: 3.10.54
Desktop: XFCE 4.10

Re: Slackyd & vlc

Messaggioda sunreal » dom ago 29, 2010 9:15

Grazie per le risposte, vedo di provare con slap-get o come estremo rimedio con installpkg che volevo evitare per tutte quelle dipendenze, comunque grazie.
sunreal
Master
Master
 
Messaggi: 1564
Iscritto il: sab apr 09, 2005 23:00
Località: P.P.P.

Re: Slackyd & vlc

Messaggioda shark1500 » mar ago 31, 2010 9:28

Il topic mi suonava, e infatti e` gia` stato affrontato: http://www.slacky.eu/forum/viewtopic.ph ... 2&p=286055

Io avevo dato quel consiglio li` a RedSkull (che probabilmente ora sara` in ferie). Considerato che non ha piu` risposto direi che sia stato risolto.

C'e` da dire che slackyd non e` piu` (aime` :-() sviluppato. Ho pensato di prendere in mano il progetto e sistemarlo, ma ora non ho assolutamente tempo
Avatar utente
shark1500
Linux 2.6
Linux 2.6
 
Messaggi: 785
Iscritto il: gio apr 03, 2008 13:33
Località: Modna
Slackware: current
Kernel: 2.6.27.7-smp
Desktop: kde


Torna a Packages

Chi c’è in linea

Visitano il forum: Nessuno e 1 ospite